---
Archive: CPAN
Bug-Database: https://github.com/pjcj/Gedcom.pm/issues
Bug-Submit: https://github.com/pjcj/Gedcom.pm/issues/new
Contact: Paul Johnson (paul@pjcj.net)
Repository: https://github.com/pjcj/Gedcom.pm.git
Repository-Browse: https://github.com/pjcj/Gedcom.pm
